﻿<?xml version='1.0' encoding='UTF-8'?>
<Project Type="Project" LVVersion="12008004">
	<Property Name="CCSymbols" Type="Str"></Property>
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">false</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Examples" Type="Folder">
			<Item Name="GWInstek GDS2000E Series Acquire Multiple Waveforms.vi" Type="VI" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Acquire Multiple Waveforms.vi"/>
			<Item Name="GWInstek GDS2000E Series Acquire Waveform Continuously.vi" Type="VI" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Acquire Waveform Continuously.vi"/>
			<Item Name="GWInstek GDS2000E Series Acquire Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Acquire Waveform.vi"/>
			<Item Name="GWInstek GDS2000E Series Edge Triggered Acquisition.vi" Type="VI" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Edge Triggered Acquisition.vi"/>
			<Item Name="GWInstek GDS2000E Series Get Time Automeasure.vi" Type="VI" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Get Time Automeasure.vi"/>
			<Item Name="GWInstek GDS2000E Series Product In XY Mode And Screenshoot.vi" Type="VI" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Product In XY Mode And Screenshoot.vi"/>
			<Item Name="GWInstek GDS2000E Series Series.bin3" Type="Document" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/Examples/GWInstek GDS2000E Series Series.bin3"/>
		</Item>
		<Item Name="GWInstek GDS2000E Series.lvlib" Type="Library" URL="/&lt;instrlib&gt;/GWInstek GDS2000E Series/GWInstek GDS2000E Series.lvlib"/>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
				<Item Name="VISA Set IO Buffer Mask.ctl" Type="VI" URL="/&lt;vilib&gt;/Instr/_visa.llb/VISA Set IO Buffer Mask.ctl"/>
				<Item Name="imagedata.ctl" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/imagedata.ctl"/>
				<Item Name="Empty Picture" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Empty Picture"/>
				<Item Name="Draw Flattened Pixmap.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Draw Flattened Pixmap.vi"/>
				<Item Name="Write BMP File.vi" Type="VI" URL="/&lt;vilib&gt;/picture/bmp.llb/Write BMP File.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build">
			<Item Name="Remote Disk" Type="EXE">
				<Property Name="App_INI_aliasGUID" Type="Str">{2D5F2DEF-369D-467F-B1BD-468DE679B2AB}</Property>
				<Property Name="App_INI_GUID" Type="Str">{2AC46382-D196-4FB5-B9F2-78D55D2C6932}</Property>
				<Property Name="App_serverConfig.httpPort" Type="Int">8002</Property>
				<Property Name="Bld_buildCacheID" Type="Str">{4CE52FE6-EBCC-449C-92C1-59EBE96C7E4E}</Property>
				<Property Name="Bld_buildSpecName" Type="Str">Remote Disk</Property>
				<Property Name="Bld_excludeLibraryItems" Type="Bool">true</Property>
				<Property Name="Bld_excludePolymorphicVIs" Type="Bool">true</Property>
				<Property Name="Bld_excludeTypedefs" Type="Bool">true</Property>
				<Property Name="Bld_localDestDir" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST</Property>
				<Property Name="Bld_modifyLibraryFile" Type="Bool">true</Property>
				<Property Name="Bld_previewCacheID" Type="Str">{A29A24C4-5A54-4298-A930-DAC90E0F7EDF}</Property>
				<Property Name="Bld_targetDestDir" Type="Path"></Property>
				<Property Name="Destination[0].destName" Type="Str">Remote Disk.exe</Property>
				<Property Name="Destination[0].path" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST/Remote Disk.exe</Property>
				<Property Name="Destination[0].path.type" Type="Str">&lt;none&gt;</Property>
				<Property Name="Destination[0].type" Type="Str">App</Property>
				<Property Name="Destination[1].destName" Type="Str">Support Directory</Property>
				<Property Name="Destination[1].path" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST/data</Property>
				<Property Name="Destination[1].path.type" Type="Str">&lt;none&gt;</Property>
				<Property Name="Destination[2].destName" Type="Str">Destination Directory</Property>
				<Property Name="Destination[2].path" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST</Property>
				<Property Name="Destination[2].path.type" Type="Str">&lt;none&gt;</Property>
				<Property Name="DestinationCount" Type="Int">3</Property>
				<Property Name="Source[0].itemID" Type="Str">{A2AB7EAA-FAF1-4EB5-B3B6-B960CBC1BED8}</Property>
				<Property Name="Source[0].type" Type="Str">Container</Property>
				<Property Name="Source[1].destinationIndex" Type="Int">0</Property>
				<Property Name="Source[1].itemID" Type="Ref">/My Computer/GWInstek GDS2000E Series.lvlib/Public/Utility/Set Remote Disk Parameters.vi</Property>
				<Property Name="Source[1].sourceInclusion" Type="Str">TopLevel</Property>
				<Property Name="Source[1].type" Type="Str">VI</Property>
				<Property Name="SourceCount" Type="Int">2</Property>
				<Property Name="TgtF_companyName" Type="Str">GW</Property>
				<Property Name="TgtF_fileDescription" Type="Str">Remote Disk</Property>
				<Property Name="TgtF_fileVersion.major" Type="Int">1</Property>
				<Property Name="TgtF_internalName" Type="Str">Remote Disk</Property>
				<Property Name="TgtF_legalCopyright" Type="Str">Copyright ?2014 GW</Property>
				<Property Name="TgtF_productName" Type="Str">Remote Disk</Property>
				<Property Name="TgtF_targetfileGUID" Type="Str">{74D30863-01B8-4E7A-999C-672703BD8FBB}</Property>
				<Property Name="TgtF_targetfileName" Type="Str">Remote Disk.exe</Property>
			</Item>
			<Item Name="Display Snapshoot" Type="EXE">
				<Property Name="App_INI_aliasGUID" Type="Str">{5336A54F-4D8D-4EC7-AFF9-069AA49D15AC}</Property>
				<Property Name="App_INI_GUID" Type="Str">{74643C01-3201-4762-BEB3-6ED615150392}</Property>
				<Property Name="App_serverConfig.httpPort" Type="Int">8002</Property>
				<Property Name="Bld_buildCacheID" Type="Str">{B9FBD4B6-4D80-4436-9488-1153CE76A583}</Property>
				<Property Name="Bld_buildSpecName" Type="Str">Display Snapshoot</Property>
				<Property Name="Bld_excludeLibraryItems" Type="Bool">true</Property>
				<Property Name="Bld_excludePolymorphicVIs" Type="Bool">true</Property>
				<Property Name="Bld_excludeTypedefs" Type="Bool">true</Property>
				<Property Name="Bld_localDestDir" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST/2KE</Property>
				<Property Name="Bld_modifyLibraryFile" Type="Bool">true</Property>
				<Property Name="Bld_previewCacheID" Type="Str">{7384CB60-FB5F-40A6-9D78-CD0F2B358B59}</Property>
				<Property Name="Bld_targetDestDir" Type="Path"></Property>
				<Property Name="Destination[0].destName" Type="Str">Display(2KE).exe</Property>
				<Property Name="Destination[0].path" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST/2KE/Display(2KE).exe</Property>
				<Property Name="Destination[0].path.type" Type="Str">&lt;none&gt;</Property>
				<Property Name="Destination[0].type" Type="Str">App</Property>
				<Property Name="Destination[1].destName" Type="Str">Support Directory</Property>
				<Property Name="Destination[1].path" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST/2KE/data</Property>
				<Property Name="Destination[1].path.type" Type="Str">&lt;none&gt;</Property>
				<Property Name="Destination[2].destName" Type="Str">Destination Directory</Property>
				<Property Name="Destination[2].path" Type="Path">/C/Documents and Settings/dave1026/??/LabView_TEST/2KE</Property>
				<Property Name="Destination[2].path.type" Type="Str">&lt;none&gt;</Property>
				<Property Name="DestinationCount" Type="Int">3</Property>
				<Property Name="Source[0].itemID" Type="Str">{A2AB7EAA-FAF1-4EB5-B3B6-B960CBC1BED8}</Property>
				<Property Name="Source[0].type" Type="Str">Container</Property>
				<Property Name="Source[1].destinationIndex" Type="Int">0</Property>
				<Property Name="Source[1].itemID" Type="Ref">/My Computer/GWInstek GDS2000E Series.lvlib/Public/Action-Status/Display Snapshoot.vi</Property>
				<Property Name="Source[1].sourceInclusion" Type="Str">TopLevel</Property>
				<Property Name="Source[1].type" Type="Str">VI</Property>
				<Property Name="SourceCount" Type="Int">2</Property>
				<Property Name="TgtF_companyName" Type="Str">GW</Property>
				<Property Name="TgtF_fileDescription" Type="Str">Display Snapshoot</Property>
				<Property Name="TgtF_fileVersion.major" Type="Int">1</Property>
				<Property Name="TgtF_internalName" Type="Str">Display Snapshoot</Property>
				<Property Name="TgtF_legalCopyright" Type="Str">Copyright ?2014 GW</Property>
				<Property Name="TgtF_productName" Type="Str">Display Snapshoot</Property>
				<Property Name="TgtF_targetfileGUID" Type="Str">{7FB51347-7BE2-468C-90B0-1D5E31396530}</Property>
				<Property Name="TgtF_targetfileName" Type="Str">Display(2KE).exe</Property>
			</Item>
		</Item>
	</Item>
</Project>
